Bug 978471 - (CVE-2013-4195) CVE-2013-4195 plone: Open redirect in the HTTP server implementation (marmoset_patch.py, publish.py, principiaredirect.py)
CVE-2013-4195 plone: Open redirect in the HTTP server implementation (marmose...
Status: CLOSED WONTFIX
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20130731,reported=2...
: Security
Depends On: 991015
Blocks: 973222
  Show dependency treegraph
 
Reported: 2013-06-26 12:59 EDT by Jan Lieskovsky
Modified: 2015-08-22 11:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-22 11:59:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-06-26 12:59:53 EDT
An open redirect flaw was found in multiple components of Plone, a user friendly and powerful content management system. Remote attacker could provide a specially-crafted URL that when visited by valid Plone user could lead the Plone user's session to be redirected to external site.
Comment 2 Jan Lieskovsky 2013-08-01 05:17:11 EDT
The CVE identifier of CVE-2013-4195 has been assigned to this issue:
  http://www.openwall.com/lists/oss-security/2013/08/01/2
Comment 3 Jan Lieskovsky 2013-08-01 08:10:07 EDT
Created plone tracking bugs for this issue:

Affects: epel-5 [bug 991015]

Note You need to log in before you can comment on or make changes to this bug.